DocsAPIReportsList report submissionsReturns a paginated list of report submissions. Filter by report_id and/or company_id. GET/reports/submissionsSendQuery ParamslimitnumberMaximum number of results (1-1000, default: 500)Example: 500offsetnumberNumber of results to skip (default: 0)Example: 0report_idstringFilter by report IDExample: 10company_idstringFilter by company IDExample: 42CredentialsBearercURLJavaScriptPythonGocurl -X GET "https://api.fundra.com/v1/reports/submissions?report_id=10&company_id=42" \ -H "Authorization: Bearer <token>"200401Successfully retrieved submissionsResponse{ "data": [ { "id": "1", "report_id": "10", "company_id": "42", "fundraise_id": null, "fields": { "recent_events": "* Update" }, "submitted_at": "2024-07-10T14:30:00Z", "submitted_by": "1", "created_at": "2024-07-01T10:00:00Z" } ], "pagination": { "total": 50, "limit": 100, "offset": 0 } }TypeScriptPreviousList investor updates for a companyGETNextList reportsGET